@charset "utf-8";
/* CSS Document */
body{
	background-color:#fff;
	color:#000;
	font-weight: 400;
   	font-family: 'Source Sans Pro', sans-serif;
	overflow-x:hidden;
	font-size:16px;
}
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');
/*****************************slider****************************/
.section-slider{
	background-image:url(../images/slider-bg.png);
	padding:50px 0px 50px;
	background-size: cover;
    background-repeat: no-repeat;
}
@media (max-width: 767px){
	.section-slider .carousel-control .glyphicon-chevron-left i{
		    margin-top: 20px;
			margin-left: -100px;
			font-size: 35px;		
	}
	.section-slider .carousel-control .glyphicon-chevron-right i{
			margin-top: 20px;
			margin-left: -100px;
			font-size: 35px;
	}
}
.section-slider .carousel-indicators .active {
    background-color: #314f2d;
}
.section-slider .carousel-inner img {
    width:350px;
	height:350px; 
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important;
	float:right;
	margin-right:20px;   
}
.section-slider .carousel-control {
    width: 0;
}
.section-slider .carousel-control  i{
	color:#ffad01;
	margin-top:-20px;
	margin-left:-25px;
	font-size:30px;
}
.section-slider .carousel-control{
	filter: alpha(opacity=50);
    opacity: 1.5;
	position: absolute;
    top: 50%;
    bottom: 0;   
    width: 0%;
    font-size: 20px;
    color: #fff;
	background-color:transparent !important;
	background-image:none !important;
}
.section-slider .carousel-indicators li {
    display: inline-block;
    width: 25px;
    height: 5px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: #fff;
    border: 1px solid #fff;
    border-radius:0px;
}
.section-slider .carousel-indicators .active {
    width: 25px;
    height: 5px;
    margin: 1px;
    background-color: #fff;
}
.section-slider .carousel-indicators {
    position: absolute;
    bottom: 25%;
    left: -10%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left:0%;
    text-align: center;
    list-style: none;
}
.text-slider{
	margin-top:20%;
}
.text-slider h2{
	color:#ffad01;
	font-size:45px;
}

/*****************************************section what we do***************************/
.section-what-we{
	background-color:#fff;
	padding:20px 0px;
}
/*.section-what-we .section-title{
	margin-bottom:30px;
	padding: 15px 0px;
}*/
.section-what-we .section-title h2{
	color:#333d82;
	font-weight:bold;
	margin-left:60px;
}
.section-do-one{
	background-color:#fff;
	box-shadow: 0 1px 2px rgba(0,0,0,0.15);
    transition: box-shadow 0.3s ease-in-out;
	margin:25px;
	padding:15px;
	-webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
     transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.section-do-one:hover {
  box-shadow: 0 5px 15px rgba(0,0,0,0.3);
  -webkit-transform: scale(1.25, 1.25);
  transform: scale(1.15, 1.15);
}	
.section-do-one h4{
	margin-bottom:20px;
	font-weight:bold;
	font-size:15px;
}
.section-what-we .owl-controls{
	float: right;
    margin-top: -480px;
    margin-right: 25px;
}
.section-what-we .owl-next{
    margin-top: -35px;
}
.section-what-we .owl-prev{
	margin-left: -45px;
}
.section-what-we i{
	background-color:#fff;
	color:#333d82;
	width:35px;
	height:35px;
	padding:11px;
	border-radius:40px;
}
.section-what-we i:hover{
	background-color:#333d82;
	color:#fff;
}
/*******************************************benefits section****************************/
.section-benifits{
	padding:50px 0px 30px;
	background-size: cover;
    background-repeat: no-repeat;
}
.bene-1 img{
	border-radius:10px;
	-webkit-box-shadow: 45px -40px 0px #cbe6fa;
	   -moz-box-shadow: 45px -40px 0px #cbe6fa;
	        box-shadow: 45px -40px 0px #cbe6fa;	
}
.benefits-img-inner h2{
	color:#333d82;
}
.benefits-img-inner p{
	color:#333d82;
}
.icon-x i{
	width: 50px;
    height: 50px;
    border-radius: 50%;
    color: #fff;
    border: 1px solid #fff;
    background-color: transparent;
    padding:8px 17px;
    font-size: 35px;
	 -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
	cursor:pointer
}
.icon-x i:hover{
background-color: #fff;
color:#333d82;
}
.be-list-title h4{
	color: #fff;
	font-size: 20px;
}
.btn-viewall{
	border-radius: 30px;
    padding: 10px;
    font-size: 19px;
    font-weight: bold;
    color:#f8720c;
    width: 145px;
    background-color: #fff;
    margin-left: 30px;
    -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.btn-viewall:hover{
 -webkit-transform: scale(1.25, 1.25);
  transform: scale(1.25, 1.25);
  background-color:#f8720c;
  color:#fff;
}
/********************************************************why choose us*******************************/
.section-why-choose-us .section-title{
	margin-bottom:40px;
}
.wh-title{
	margin-bottom:10px;
	color:#4eacef;
	font-weight:bold;
}
.section-why-one .icon-details h4{
	font-weight:bold;
	text-align:left;
}
.section-why-one .icon-details p{
	text-align:left;
}
.section-why-three .icon-details h4{
	font-weight:bold;
	text-align:right;
}
.section-why-three .icon-details p{
	text-align:right;
}
.section-why-choose-us{
	padding:15px 0px 45px;
}
.section-why-two img{
	-webkit-transition:all 1.2s ease-out;
  -moz-transition:all 1.2s ease-out;
  -ms-transition:all 1.2s ease-out;
  -o-transition:all 1.2s ease-out;
  transition:all 1.2s ease-out;
}
.section-why-two{
	width:100%;
	height:100%;
	position:relative;
	cursor:pointer;
}
.section-why-two:hover img{
	-webkit-transform:scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform:scale(1.2);
  -o-transform: scale(1.2);
  transform:scale(1.2);
}



/********************************************************Get A Quote*******************************/

.section-get-quote{
	background-color:#333d82;
	padding:50px 0px;
}
.get-quote-btn{
	float: right;
    width: 130px;
    background-color: #fff;
    padding: 9px 10px;
    border-radius: 30px;
}
.section-quottext i{
	margin-left: 22px;
    margin-right: 20px;
}
.section-quottext h3{
	color:#fff;
	font-size: 40px;
	margin-top:-5px;
}

/**************************************************section Counter*****************************************/
.section-counter{
	background-color:#fff;
	
	padding:60px 0px 60px;
}
.funfact i{
	width: 65px;
    height: 65px;
    border-radius: 50%;
    color: #fff;
    border: 1px solid #fff;
    background: #333d82;
    padding: 16px 0px;
    font-size: 30px;
}
@-webkit-keyframes funfact i {to {box-shadow: 0 0 0 25px rgba(232, 76, 61, 0);}}
@-moz-keyframes funfact i {to {box-shadow: 0 0 0 25px rgba(232, 76, 61, 0);}}
@-ms-keyframes funfact i{to {box-shadow: 0 0 0 25px rgba(232, 76, 61, 0);}}
@keyframes funfact i{to {box-shadow: 0 0 0 25px rgba(232, 76, 61, 0);}}

.funfact i{
  position: relative;  
 
  cursor: pointer;
  -webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
}
.funfact h2{
	font-weight:bold;
	font-size:45px;
}
.funfact h5{
	font-size: 16px;
    font-weight: 600;
	margin-top:30px;
}
/**********************************************section testimonials*****************************************/
.section-testimonials{
	background-image:url(../images/testimonial-bg.html);
	padding:120px 0px 200px;
	background-size: cover;
    background-repeat: no-repeat;
}
.section-test-details{
	margin-top:20px;
}
.section-test-details p{
	color:#fff;
}
.section-test-details h4{
	color:#fff;
}
.section-testimonials .section-title{
	margin-bottom:30px;
}
.section-testimonials .section-title-testi h2{
	color:#fff;
}
.section-testimonials .section-title-testi p{
	color:#fff;
}


/****************************************subscribe section*********************************/
.section-subscribe{
	background-image:url(../images/subscribe-section.html);	
	background-size: cover;
    background-repeat: no-repeat;
	padding:70px 0px 100px;   
}
.section-sub-details{
	margin-top:20%;
}
.section-sub-details h2{
	color:#fff;
}
.section-sub-details p{
	color:#fff;
}
.form-news .form-control{
	border-radius:20px;
	border:1px solid #d34111;
}
.btn-subscribe{
	margin-left: -98%;
    border-radius: 20px;
    width: 130px;
    position: absolute;
    z-index: 99;
	background: linear-gradient(to bottom, #d34111 0%, #f59312 100%);	
}
.form-news{
	margin-left:-32px;
}


/***************************************Section-Partner********************************/

.section-Partner{
	padding:10px 0px;
}
.section-Partner .owl-controls{
	float: right;
    margin-top: -165px;
	margin-right:45px;
}
.section-Partner .owl-next{
    margin-top: -35px;
}
.section-Partner .owl-prev{
	margin-left: -45px;
}
.section-Partner i{
	background-color:#fff;
	color:#333d82;
	width:35px;
	height:35px;
	padding:11px;
	border-radius:40px;
}
.section-Partner i:hover{
	background-color:#333d82;
	color:#fff;
}
.client-carousel{
	margin-top:20px;
}
.client-logo img{	
    -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
     transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
	  border-radius:20px; 
	  padding:10px;
	  
}
.client-logo:hover img {    
	 -webkit-transform: scale(1.25, 1.25);
  	transform: scale(1.25, 1.25);
  	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important;
 background-color:#fff;
}
.client-logo{
	width: 100%;
    height: 100%;    
    position: relative;
    cursor: pointer;
	padding:20px;
    
}


/*****************************footer***********************************************/
.section-Footer{
	background-image:url(../images/footer-bg.png);	
	background-size: cover;
    background-repeat: no-repeat;
	padding: 70px 0px 0px; 
}
.f-logo-sec p{
	margin-top:10px;
	color:#fff;
}
.f-social-icons i{
	color: #e5652f;
    background-color: #fff;
    width: 35px;
    height: 35px;
    padding: 8px;
    font-size: 20px;
    border-radius: 20px;
}
.f-social-icons .fa-facebook{
	padding: 8px 11px;
}
.f-social-icons a{
	padding-left:15px;
}
.f-links a{
	color:#fff;
}
.f-links li{
	padding-bottom:10px;
	list-style:square;
	color:#fff;
}
.f-links h3{
	color:#fff;
	margin-bottom:20px;
}
.contact-footer-nu p{
	font-size:19px;
	color:#fff;
}
.section-contact-footer p{
	color:#fff;
}
.section-contact-footer i{
	color:#fff;
}
.section-contact-footer .icon i{
	font-size:20px;
	margin-top:2px;
	margin-left:10px;
}
.section-contact-footer .icon .fa-map-marker{
	margin-left:14px;
}
.section-contact-footer h3{
	color:#fff;
}
.footer-copyright{
	padding:20px;
	border-top:2px solid #fff;
}
.footer-copyright p{
	color:#fff;
}
.footer-copyright a{
	color:#fff;
}
/*****************************************************margin-padding******************************/

/*
 * 1.1 -> Basic Margin
 * -----------------------------------------------
*/
.m-0 {margin: 0px !important}
.m-5 {margin: 5px !important}
.m-10 {margin: 10px !important}
.m-15 {margin: 15px !important}
.m-20 {margin: 20px !important}
.m-30 {margin: 30px !important}
.m-40 {margin: 40px !important}
.m-50 {margin: 50px !important}
.m-60 {margin: 60px !important}
.m-70 {margin: 70px !important}
.m-80 {margin: 80px !important}
.m-90 {margin: 90px !important}
.m-100 {margin: 100px !important}
.m-110 {margin: 110px !important}
.m-120 {margin: 120px !important}
.m-130 {margin: 130px !important}
.m-140 {margin: 140px !important}
.m-150 {margin: 150px !important}
.m-160 {margin: 160px !important}
.m-170 {margin: 170px !important}
.m-180 {margin: 180px !important}
.m-190 {margin: 190px !important}
.m-200 {margin: 200px !important}

/*
 * 1.2 -> Basic Padding
 * -----------------------------------------------
*/
.p-0 {padding: 0!important;}
.p-5 {padding: 5px !important}
.p-10 {padding: 10px !important}
.p-15 {padding: 15px !important}
.p-20 {padding: 20px !important}
.p-30 {padding: 30px !important}
.p-40 {padding: 40px !important}
.p-50 {padding: 50px !important}
.p-60 {padding: 60px !important}
.p-70 {padding: 70px !important}
.p-80 {padding: 80px !important}
.p-90 {padding: 90px !important}
.p-100 {padding: 100px !important}
.p-110 {padding: 110px !important}
.p-120 {padding: 120px !important}
.p-130 {padding: 130px !important}
.p-140 {padding: 140px !important}
.p-150 {padding: 150px !important}
.p-160 {padding: 160px !important}
.p-170 {padding: 170px !important}
.p-180 {padding: 180px !important}
.p-190 {padding: 190px !important}
.p-200 {padding: 200px !important}

/*
 * 1.3 -> Margin top
 * -----------------------------------------------
*/
.mt-0 {margin-top: 0!important;}
.mt-5 {margin-top: 5px !important}
.mt-10 {margin-top: 10px !important}
.mt-15 {margin-top: 15px !important}
.mt-20 {margin-top: 20px !important}
.mt-30 {margin-top: 30px !important}
.mt-40 {margin-top: 40px !important}
.mt-50 {margin-top: 50px !important}
.mt-60 {margin-top: 60px !important}
.mt-70 {margin-top: 70px !important}
.mt-80 {margin-top: 80px !important}
.mt-90 {margin-top: 90px !important}
.mt-100 {margin-top: 100px !important}
.mt-110 {margin-top: 110px !important}
.mt-120 {margin-top: 120px !important}
.mt-130 {margin-top: 130px !important}
.mt-140 {margin-top: 140px !important}
.mt-150 {margin-top: 150px !important}
.mt-160 {margin-top: 160px !important}
.mt-170 {margin-top: 170px !important}
.mt-180 {margin-top: 180px !important}
.mt-190 {margin-top: 190px !important}
.mt-200 {margin-top: 200px !important}

/*
 * 1.4 -> Margin right
 * -----------------------------------------------
*/
.mr-0 {margin-right: 0!important;}
.mr-5 {margin-right: 5px !important}
.mr-10 {margin-right: 10px !important}
.mr-15 {margin-right: 15px !important}
.mr-20 {margin-right: 20px !important}
.mr-30 {margin-right: 30px !important}
.mr-40 {margin-right: 40px !important}
.mr-50 {margin-right: 50px !important}
.mr-60 {margin-right: 60px !important}
.mr-70 {margin-right: 70px !important}
.mr-80 {margin-right: 80px !important}
.mr-90 {margin-right: 90px !important}
.mr-100 {margin-right: 100px !important}
.mr-110 {margin-right: 110px !important}
.mr-120 {margin-right: 120px !important}
.mr-130 {margin-right: 130px !important}
.mr-140 {margin-right: 140px !important}
.mr-150 {margin-right: 150px !important}
.mr-160 {margin-right: 160px !important}
.mr-170 {margin-right: 170px !important}
.mr-180 {margin-right: 180px !important}
.mr-190 {margin-right: 190px !important}
.mr-200 {margin-right: 200px !important}

/*
 * 1.5 -> Margin bottom
 * -----------------------------------------------
*/
.mb-0 {margin-bottom: 0!important;}
.mb-5 {margin-bottom: 5px !important}
.mb-10 {margin-bottom: 10px !important}
.mb-15 {margin-bottom: 15px !important}
.mb-20 {margin-bottom: 20px !important}
.mb-30 {margin-bottom: 30px !important}
.mb-40 {margin-bottom: 40px !important}
.mb-50 {margin-bottom: 50px !important}
.mb-60 {margin-bottom: 60px !important}
.mb-70 {margin-bottom: 70px !important}
.mb-80 {margin-bottom: 80px !important}
.mb-90 {margin-bottom: 90px !important}
.mb-100 {margin-bottom: 100px !important}
.mb-110 {margin-bottom: 110px !important}
.mb-120 {margin-bottom: 120px !important}
.mb-130 {margin-bottom: 130px !important}
.mb-140 {margin-bottom: 140px !important}
.mb-150 {margin-bottom: 150px !important}
.mb-160 {margin-bottom: 160px !important}
.mb-170 {margin-bottom: 170px !important}
.mb-180 {margin-bottom: 180px !important}
.mb-190 {margin-bottom: 190px !important}
.mb-200 {margin-bottom: 200px !important}

/*
 * 1.6 -> Margin left
 * -----------------------------------------------
*/
.ml-0 {margin-left: 0!important;}
.ml-5 {margin-left: 5px !important}
.ml-10 {margin-left: 10px !important}
.ml-15 {margin-left: 15px !important}
.ml-20 {margin-left: 20px !important}
.ml-30 {margin-left: 30px !important}
.ml-40 {margin-left: 40px !important}
.ml-50 {margin-left: 50px !important}
.ml-60 {margin-left: 60px !important}
.ml-70 {margin-left: 70px !important}
.ml-80 {margin-left: 80px !important}
.ml-90 {margin-left: 90px !important}
.ml-100 {margin-left: 100px !important}
.ml-110 {margin-left: 110px !important}
.ml-120 {margin-left: 120px !important}
.ml-130 {margin-left: 130px !important}
.ml-140 {margin-left: 140px !important}
.ml-150 {margin-left: 150px !important}
.ml-160 {margin-left: 160px !important}
.ml-170 {margin-left: 170px !important}
.ml-180 {margin-left: 180px !important}
.ml-190 {margin-left: 190px !important}
.ml-200 {margin-left: 200px !important}

/*
 * 1.7 -> Padding top
 * -----------------------------------------------
*/
.pt-0 {padding-top: 0!important;}
.pt-5 {padding-top: 5px !important}
.pt-10 {padding-top: 10px !important}
.pt-15 {padding-top: 15px !important}
.pt-20 {padding-top: 20px !important}
.pt-30 {padding-top: 30px !important}
.pt-40 {padding-top: 40px !important}
.pt-50 {padding-top: 50px !important}
.pt-60 {padding-top: 60px !important}
.pt-70 {padding-top: 70px !important}
.pt-80 {padding-top: 80px !important}
.pt-90 {padding-top: 90px !important}
.pt-100 {padding-top: 100px !important}
.pt-110 {padding-top: 110px !important}
.pt-120 {padding-top: 120px !important}
.pt-130 {padding-top: 130px !important}
.pt-140 {padding-top: 140px !important}
.pt-150 {padding-top: 150px !important}
.pt-160 {padding-top: 160px !important}
.pt-170 {padding-top: 170px !important}
.pt-180 {padding-top: 180px !important}
.pt-190 {padding-top: 190px !important}
.pt-200 {padding-top: 200px !important}

/*
 * 1.8 -> Padding right
 * -----------------------------------------------
*/
.pr-0 {padding-right: 0!important;}
.pr-5 {padding-right: 5px !important}
.pr-10 {padding-right: 10px !important}
.pr-15 {padding-right: 15px !important}
.pr-20 {padding-right: 20px !important}
.pr-30 {padding-right: 30px !important}
.pr-40 {padding-right: 40px !important}
.pr-50 {padding-right: 50px !important}
.pr-60 {padding-right: 60px !important}
.pr-70 {padding-right: 70px !important}
.pr-80 {padding-right: 80px !important}
.pr-90 {padding-right: 90px !important}
.pr-100 {padding-right: 100px !important}
.pr-110 {padding-right: 110px !important}
.pr-120 {padding-right: 120px !important}
.pr-130 {padding-right: 130px !important}
.pr-140 {padding-right: 140px !important}
.pr-150 {padding-right: 150px !important}
.pr-160 {padding-right: 160px !important}
.pr-170 {padding-right: 170px !important}
.pr-180 {padding-right: 180px !important}
.pr-190 {padding-right: 190px !important}
.pr-200 {padding-right: 200px !important}

/*
 * 1.9 -> Padding bottom
 * -----------------------------------------------
*/
.pb-0 {padding-bottom: 0!important;}
.pb-5 {padding-bottom: 5px !important}
.pb-10 {padding-bottom: 10px !important}
.pb-15 {padding-bottom: 15px !important}
.pb-20 {padding-bottom: 20px !important}
.pb-30 {padding-bottom: 30px !important}
.pb-40 {padding-bottom: 40px !important}
.pb-50 {padding-bottom: 50px !important}
.pb-60 {padding-bottom: 60px !important}
.pb-70 {padding-bottom: 70px !important}
.pb-80 {padding-bottom: 80px !important}
.pb-90 {padding-bottom: 90px !important}
.pb-100 {padding-bottom: 100px !important}
.pb-110 {padding-bottom: 110px !important}
.pb-120 {padding-bottom: 120px !important}
.pb-130 {padding-bottom: 130px !important}
.pb-140 {padding-bottom: 140px !important}
.pb-150 {padding-bottom: 150px !important}
.pb-160 {padding-bottom: 160px !important}
.pb-170 {padding-bottom: 170px !important}
.pb-180 {padding-bottom: 180px !important}
.pb-190 {padding-bottom: 190px !important}
.pb-200 {padding-bottom: 200px !important}

/*
 * 1.10 -> Padding left
 * -----------------------------------------------
*/
.pl-0 {padding-left: 0!important;}
.pl-5 {padding-left: 5px !important}
.pl-10 {padding-left: 10px !important}
.pl-15 {padding-left: 15px !important}
.pl-20 {padding-left: 20px !important}
.pl-30 {padding-left: 30px !important}
.pl-40 {padding-left: 40px !important}
.pl-50 {padding-left: 50px !important}
.pl-60 {padding-left: 60px !important}
.pl-70 {padding-left: 70px !important}
.pl-80 {padding-left: 80px !important}
.pl-90 {padding-left: 90px !important}
.pl-100 {padding-left: 100px !important}
.pl-110 {padding-left: 110px !important}
.pl-120 {padding-left: 120px !important}
.pl-130 {padding-left: 130px !important}
.pl-140 {padding-left: 140px !important}
.pl-150 {padding-left: 150px !important}
.pl-160 {padding-left: 160px !important}
.pl-170 {padding-left: 170px !important}
.pl-180 {padding-left: 180px !important}
.pl-190 {padding-left: 190px !important}
.pl-200 {padding-left: 200px !important}



@-webkit-keyframes pulse {to {box-shadow: 0 0 0 25px rgba(232, 76, 61, 0);}}
@-moz-keyframes pulse {to {box-shadow: 0 0 0 25px rgba(232, 76, 61, 0);}}
@-ms-keyframes pulse {to {box-shadow: 0 0 0 25px rgba(232, 76, 61, 0);}}
@keyframes pulse {to {box-shadow: 0 0 0 25px rgba(232, 76, 61, 0);}}

.pulse{
  position: relative;  
  box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.7);
  cursor: pointer;
  -webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
}

.shrink{
  -webkit-transition:all 0.5s ease-out;
  -moz-transition:all 0.5s ease-out;
  -ms-transition:all 0.5s ease-out;
  -o-transition:all 0.5s ease-out;
  transition:all 0.5s ease-out;
}

.shrink:hover {
  -webkit-transform:scale(.7);
  -moz-transform:scale(.7);
  -ms-transform:scale(.7);
  -o-transform:scale(.7);
  transform:scale(.7);
}
/******************About Us****************/
.section-banner{    
    width: 100%;
    background: #338fd1;        
	padding: 30px 60px;
}
.sub_title_section .sub_title li{
	color:#fff;
	float:left;
	padding-left:10px;
}
.sub_title_section h2{
	color:#fff;
	margin-left:7px;
	font-weight:bold;
}
.sub_title_section .sub_title li a{
	color:#fff;
}
.section-overview{
	padding:50px 0px 30px;
	background-color:#e8f5ff;
}
.section-vision-mission{
	padding:80px 0px;	
}
.section-vision-inner{
    float: left;
    width: 100%;
    background: #fff;
    border-radius: 20px;
    padding: 40px;
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.06);
}
.section-solar-main{
	padding:50px 0px;
}
.solar-intro{
	background:url(../images/solar-intro-bg.html);
	background-position:100% 100%;
	background-size:cover;
}
.section-intro-inner{
	background-color: #0000007d;
    padding: 30px;
    box-shadow: 0 2px 4px 0 rgba(255,255,255,-1.84),0 2px 10px 0 rgba(0,0,0,0.12)!important;
}
.section-intro-inner h2, .section-intro-inner p{
	color: #fff;	
}
.solartypes{	
	padding-bottom:80px;
}
.section-type-one{	
	padding: 30px 15px;
	background-color: #fff;
    -webkit-box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.1);
}
.section-type-one::before, .section-type-one::after {
    content: '';
    display: block;
    position: absolute;
    z-index: 3;
    width: 40px;
    height: 40px;
    border: solid 2px #f0714a;
}
.section-type-one::before {
    border-right: none;
    border-bottom: none;
    top: 15px;
    left: 30px;
}
.section-type-one::after {
    border-left: none;
    border-top: none;
    bottom: 15px;
    right: 30px;
}
.section-title h2{
	color:#333d82;
	font-weight:bold;	
	margin-bottom:30px;
}

.section-title-solar h2{
	margin-bottom:40px;
}

.sectiontype-titles{
	padding:30px 0px;
}
.sectiontype-titles h2::after {
    content: '';
    display: block;
    position: absolute;
    width: 40px;
    height: 2px;
    left: 50%;
    top: 65%;
    bottom: 0;
    margin-left: -20px;
    background-color: #f0714a;
}
.sectiontype-titles h2{
	margin-bottom:30px;
}
.advantagessec{
	padding:50px 0px;
	background-color: #fff;
}
.section-advantage-img{
	padding:0px 30px 0px;
	margin-top: 50px;
}
.section-advantage-img img {
    border-radius: 22px;
    -webkit-box-shadow: 65px -45px 1px #cbe6fa;
    -moz-box-shadow: 65px -45px 1px #cbe6fa;
    box-shadow: -35px -35px 0px #cbe6fa;
}
.section-advantage-points ul{
	margin-top:35%;
}
.section-advantage-points ul li{
	list-style:disc;
	padding-bottom:10px;
	font-size:25px;
	font-weight:bold;
}
.section-testimonial-main{
	padding:50px 0px;
}
.contact-section .holder {
    float: left;
    width: 100%;
    background: #fff;
    border-radius: 20px;
    box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.06);
}
.contact-section .holder form input[type="text"] {
    float: left;
    width: 100%;
    height: 50px;
    padding: 0 25px;
    border-radius: 50px;
    background: #e8f5ff;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    color: #6180b1;
    margin-bottom: 30px;
    border-bottom: 0;
	border: 1px solid #e9f6ff;
}
.contact-section .holder form textarea {
    float: left;
    width: 100%;
    height: 130px;
    padding: 18px 25px;
    border-radius: 30px;
    background: #e8f5ff;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    color: #6180b1;
    margin-bottom: 10px;
    resize: none;
    border: 0;
    box-shadow: 0;
}
.contact-section .holder form {
    float: left;
    width: 100%;
    padding: 40px 10px 40px 41px;
}
.contact-box {
    float: left;
    width: 100%;
    background: #333d82;
    padding: 40px 25px 40px 41px;
    position: relative;
    left: 2px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    min-height:500px;
}
.button-contact-send{
	width: 180px;
    color: #fff;
    text-transform: capitalize;
    background: #318fd2;
    text-align: center;
    border-radius: 50px;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 20px;
    border: 1px solid #318fd2;
}
.contact-section{
	padding:50px 0px;
}
.contact-box h2{
	color:#fff;
}
.contact-box p{
	color:#fff;
}
.contact-box i{
	color:#fff;
	font-size: 20px;	
} 
.branch-inner{
	background-color: #fff;
    border-radius: 10px;
	margin-bottom:30px;
    padding: 20px 20px;
	min-height: 190px;
	box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.06);
}
.map-section{
	padding:20px;
	box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.06);
	background-color:#fff;
}  
.map-main-sec{
	padding:50px 0px 30px;
} 
.panel-group .panel-title a:hover, .panel-group .panel-title a:active , .panel-group .panel-title a:focus{
	text-decoration:none;
}
.section-solar-grid-system{
	padding:80px 0px;
}
.solar-grid-img{
	position:relative;
}
.solar-grid-details{
	background-color: #fff;
    padding: 30px 20px;
    box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.06);   
    position: absolute;
    z-index: 99;
    margin-left: -20%;
    margin-top: 11%;
}
.solar-grid-img img{
	padding: 10px;
    box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.06);
    background-color: #fff;
}

.Stand-alone-system-img{
	position:relative;
}
.Stand-alone-system-img img{
	padding: 10px;
    box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.06);
    background-color: #fff;
	float:right;
}
.Stand-alone-system-details{
	background-color: #fff;
    padding: 30px 20px;
    box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.06);
    position: absolute;
    z-index: 99;   
    margin-top: 11%;
    margin-right: -15%;
}



	
	.section-why-solar-one{
		background-color:#fff;		
		box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.1);
		padding:30px 20px;
		border-radius:20px;
		margin-bottom: 30px;	
	}
	.section-why-solar-one h4{
		color: #318fd3;
		text-align: center;
		font-size: 28px;
	}
	.section-why-solar{
		padding:50px 0px;
	}
	.bg-blue{
		background-color:#2c86c7;
	}
	.section-introductions-text{
		padding:30px 0px;
	}
	.section-introductions-text h2{
		color:#fff;
	}
	.section-introductions-text p{
		color:#fff;
	}
	.section-about-solar-img img{
		float:right;
	}
	.section-introduction-type-3{
		padding:50px 0px;
	}
	.section-why-solar .section-title h2{
		font-weight:bold;
		color: #318fd3;
	}
	.section-title-contact-page h2{
		color: #333d82;
		font-weight: bold;
		margin-bottom: 35px;
	}
	
	.section-title-contact-page h2:after {
		background: url(../images/heading_line.html) no-repeat;
		top: 100px;
		right: 0px;
		left: 60px;
		position: absolute;
		display: inline-block;
		content: "";
		width: 151px;
		height: 50px;
	}
	.contact-box h2{
		font-weight:bold;
	}
	.section-top-list ul{
		float:right;
	}
	.section-top-list ul li{
		list-style:none;
		float:left;
		padding-left:15px;
		color:#fff;
	}
	.section-top-list ul li i{
		padding-right:10px;
		color:#fff;
	}
	.top-header{
		width:100%;
		padding:15px 0px;
		background-color: #fff;
	}
	.top-header p{
		color:#000;
	}
	.f-links ul{
		margin-left:25px;
	}
	.top-header .section-top-socials a{
		padding:5px;
	}
	.top-header .section-top-socials i{
		color: #333d82;
		border-radius: 25px;
		border: 1px solid #333d82;
		padding: 6px 5px;
		font-size: 13px;
		width: 25px;
		height: 25px;
	}
	.section-top-socials{
		margin-top:12px;
	}
	.pull-left{
		margin-top:10px;
		margin-right:15px;
	}
	.pull-left i{
		border-radius: 35px;
		padding: 6px 7px;
		border: 1px solid #000;
		font-size: 13px;	
	}
	.section-top-list .media-body h4{
		font-size: 13px;
		font-weight: bold;
		margin-top: 5px;	
	}
	.section-top-list .media-body P{
		font-size:15px;
		font-weight:500;
	}
	.section-top-list {
		display:inline-block;
		float:left;
	}
	.btn-inquiry{
		padding: 11px 15px;
		width: 150px;
		background-color: #fff;
		border: 0px;
		border-radius: 15px;
		color: #000;
		float: right;
		margin: 15px;	
	}
	.section-welcome{
		background:url(../images/welcome-bg.jpg);
		background-size:cover;
		background-position:center;
		padding:0px;			
	}
	.section-one-side-wel{
		background-color:#333d82e0;
		padding: 0px 25px 0px 110px;
	}
	.section-one-side-wel h2{
		color:#fff !important;
		font-size:32px;
	}
	.section-one-side-wel h4{
		color: #ffad01;
    	font-size: 45px;
    	font-weight: bold;	
	}
	.section-one-side-wel p{
		color:#fff;
	}
	.values-details h2{
		font-size:25px;
		color: #333d82;
		font-weight:bold;
	}
	.icons-value i{
		width: 90px;
		border: 1px solid #333d82;
		height: 90px;
		font-size: 40px;
		padding: 25px;
		color:#333d82;
		border-radius: 50px;	
	}
	.values-details p{
		color:#000;
	}
	.values-details a{
		font-weight:bold;
		color:#000;
	}
	.section-corevalues{
		border:1px solid #eee;
		padding:25px;
	}
	.section-core-value{
		padding:50px 0px;
	}
	.section-corevalues{
		background-color:#fff;
		box-shadow: 0 1px 2px rgba(0,0,0,0.15);
		transition: box-shadow 0.3s ease-in-out;		
		-webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
		 transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
	}
	.section-corevalues:hover {
	  box-shadow: 0 5px 15px rgba(0,0,0,0.3);
	  -webkit-transform: scale(1.25, 1.25);
	  transform: scale(1.0, 1.0);
	}
	.section-corevalues:hover .icons-value i{
		background-color:#333d82;	
		color:#fff;
	}
	.btn-read-more{
		background-color: #ffad01;
		padding: 10px 25px;
		font-weight: bold;
		border-radius: 40px;
		border: none;
		margin-bottom: 25px;
		width: 150px;
		font-size: 17px;	
	}
	.btn-read-more:hover{
		background-color: #333d82;
		color:#fff;	
	}
	.values-details a:hover{
		color:#ffad01;
	}
@media (max-width: 767px){
	.section-slider .carousel-inner img{
		width:100% !important;
		height:auto;
		margin-right:0px;
	}
	.menuzord{
		float:none;
	}
	.btn-inquiry{
		display:none;
	}
	.menuzord-menu > li > a{
		color:#000;
	}
	.section-what-we .owl-controls{
		margin-top: -325px;
    	margin-right: 0px;
	}
	.section-one-side-wel {
		background-color: #333d82e0;
		padding: 25px 35px 20px;
	}
	.section-corevalues{
		margin-bottom:30px;
	}
	.pull-left{
		float:none !important;
	}
	.section-benifits{
		
		padding: 15px 0px;
		background-image: none !important;
	}
	.section-why-three .icon-details h4, .section-why-three .icon-details p{
		text-align:left;
	}
	.section-quottext h3{
		font-size:30px;
		text-align:center;
	}
	.get-quote-btn{
		float:none;
		margin-left:25%;
		margin-top:4%;
	}
	.section-testimonials{
		background-color: #333d82;
		padding: 25px 0px 20px;
		background-image: none !important;
	}
	.news-details .left, .news-details .right{
		margin-top:-10px;
	}
	.news-sec-one{	
		margin-bottom:30px;
	}
	.section-subscribe{
		background-color: #318fd2;
		padding: 20px 0px;
		background-image: none !important;
	}
	.section-Footer{
		background-color: #333d82;
		background-image:none !important;
		padding: 20px 0px 0px;
	}
	.section-Partner .owl-controls{
		margin-top: -195px;
	}
	.bene-1 img {
		border-radius: 10px;
		-webkit-box-shadow: 30px -30px 0px #cbe6fa;
		-moz-box-shadow: 30px -30px 0px #cbe6fa;
		box-shadow: 30px -30px 0px #cbe6fa;
	}
	.section-banner {
		width: 100%;
		background: #338fd1;
		padding: 10px 40px 50px;
	}
	.section-type-one{
		margin-bottom:30px;
	}
	.solar-grid-details {
		background-color: #fff;
		padding: 30px 20px;
		box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.06);
		position:relative;
		z-index: 99;
		margin-left:0%;
		margin-top:0%;
	}
	.Stand-alone-system-details {
		background-color: #fff;
		padding: 30px 20px;
		box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.06);
		position: relative;
		z-index: 99;
		margin-top: 0%;
		margin-right: 0%;
	}
	.section-solar-grid-system{
		padding: 30px 0px 30px;
		
	}
	.solar-pumping-sys{
		position:relative;
	}
	.section-title-solar h2:after {
		background:none;
		top: 65px;
		right: 0px;
		left: 47%;
		position: absolute;
		display: inline-block;
		content: "";
		width: 151px;
		height: 50px;
	}
	.section-title h2:after {
		background:none;
		top: 60px;
		right: 0px;
		left: 20px;
		position: absolute;
		display: inline-block;
		content: "";
		width: 151px;
		height: 50px;
	}
	.section-title-contact-page h2:after {
		background:none;
		top: 100px;
		right: 0px;
		left: 60px;
		position: absolute;
		display: inline-block;
		content: "";
		width: 151px;
		height: 50px;
	}
	.top-header{
		text-align:center;
	}
	.section-top-list ul li{
		float:none;
	}
	.section-top-list ul{
		float:none;
	}
	#menu-main-menu ul {
		opacity: 0;
		z-index: 4;
		position: relative !important;
		width: 100%;
		top: 0px !important;
		left: 15px !important;
		box-shadow: 0 0 5px rgba(0,0,0,.2);
		visibility: hidden;
		-webkit-transition: 300ms ease-in-out;
		transition: 300ms ease-in-out;
		margin: 0 0 0 0;
		padding: 0;
		border-top: 4px solid #ffad01;
		background: #333d82;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2061a7', endColorstr='#08b5ff', GradientType=1 );
		/* overflow-x: scroll; */
	}
	.section-top-socials{
		float:none !important;
	}
	.page-title-inner h1{
		font-size:21px !important;
	}
}


@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait){

.menuzord-menu > li > a {
    padding: 8px 8px;
}
.section-slider .carousel-indicators{
	bottom:-15% !important;
}
.sectiontype-titles h2{
	font-size:20px;
}
.sectiontype-titles h2::after {
    content: '';
    display: block;
    position: absolute;
    width: 40px;
    height: 2px;
    left: 50%;
    top: 60%;
    bottom: 0;
    margin-left: -20px;
    background-color: #f0714a;
}
.menuzord-menu > li > a {
	font-size:13px;
}
}

.f-logo-sec img{
	    background-color: #fff;
    border-radius: 15px;	
}
.main-menu-more{
	display:none !important;
}
#post-26 .entry-title{
	display:none;
}

#menu-main-menu  ul { opacity: 0; z-index: 4; position: absolute; width: 250px; top: 70px; box-shadow: 0 0 5px rgba(0,0,0,.2); visibility: hidden; -webkit-transition: 300ms ease-in-out; transition: 300ms ease-in-out; margin: 0 0 0 0;padding:0; border-top: 4px solid #ffad01; 
background: #333d82;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2061a7', endColorstr='#08b5ff', GradientType=1 ); overflow: hidden;
 }
#menu-main-menu li:hover > ul { opacity: 1; visibility: visible; margin: 0; }
#menu-main-menu ul ul { top: 0; left: 100%; padding:0 }
#menu-main-menu li:last-child ul{left: unset;right: 0;}
#menu-main-menu ul li{ display: block; padding: 0; float: none; opacity:0; /*transform: translateX(-300px); -webkit-transform: translateX(-300px);*/ -webkit-transition: all 0.4s; transition: all 0.4s; }
#menu-main-menu li:hover > ul li { transform: translateX(0); -webkit-transform: translateX(0); opacity:1; }
#menu-main-menu li:hover > ul li:nth-child(1) { transition-delay: 0.08s; -webkit-transition-delay: 0.08s; }
#menu-main-menu li:hover > ul li:nth-child(2) { transition-delay: 0.16s; -webkit-transition-delay: 0.16s; }
#menu-main-menu li:hover > ul li:nth-child(3) { transition-delay: 0.24s; -webkit-transition-delay: 0.24s; }
#menu-main-menu li:hover > ul li:nth-child(4) { transition-delay: 0.32s; -webkit-transition-delay: 0.32s; }
#menu-main-menu li:hover > ul li:nth-child(5) { transition-delay: 0.40s; -webkit-transition-delay: 0.40s; }
#menu-main-menu li:hover > ul li:nth-child(6) { transition-delay: 0.48s; -webkit-transition-delay: 0.48s; }
#menu-main-menu li:hover > ul li:nth-child(7) { transition-delay: 0.56s; -webkit-transition-delay: 0.56s; }
#menu-main-menu li:hover > ul li:nth-child(8) { transition-delay: 0.64s; -webkit-transition-delay: 0.64s; }
#menu-main-menu li:hover > ul li:nth-child(9) { transition-delay: 0.72s; -webkit-transition-delay: 0.72s; }
#menu-main-menu li:hover > ul li:nth-child(10) { transition-delay: 0.80s; -webkit-transition-delay: 0.80s; }


#menu-main-menu ul li a { display: block; padding: 8px 20px;border-radius: unset;-webkit-border-radius: unset;-ms-border-radius: unset; border-bottom: 1px solid #65b7f2; color: #fff; position: relative; font-size: 14px;font-weight: 500;}


#menu-main-menu  ul li a:before, #nav  ul li a:hover:before, #nav  ul li:hover a:before { width: 14px; height: 9px; position: absolute; left: 15px; top: 18px; background:url(assets/images/sub-nav-arrow.html) no-repeat 0 0; content: ""; }
#menu-main-menu  ul li a:after { display: none; }
#menu-main-menu  ul li:last-child > a { border-bottom: 0;}
#menu-main-menu  ul li:hover a { background-color : #0962a9; color: #fff; }
#menu-main-menu  ul ul li:hover a { background-color : #0962a9; }

#menu-item--1{
	display:none !important;
}

.section-top-socials{
	float:right;
}
#post-13 .wp-block-column{
	background-color: #fff;
    border: 2px solid #eee;
    padding: 30px 15px;
    margin: 15px 10px;
}
.wpcf7-submit {
	background-color: #ffad01;
    padding: 10px 25px;
    font-weight: bold;
    border-radius: 40px;
    border: none;
    margin-bottom: 25px;
    width: 150px;
    font-size: 17px;
}
.wpcf7-submit:hover{
	background-color: #333d82 !important;
    color: #fff;
}